Bug 64498 - System randomly crashes while playing mp3s with xmms
System randomly crashes while playing mp3s with xmms
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-06 16:57 EDT by John
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John 2002-05-06 16:57:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011126
Netscape6/6.2.1

Description of problem:
I have had my system (Red Hat 7.2) completely freeze up several times. Each time
this occurred when xmms advanced to the next song in my playlist (randomly).  My
computer is then not pingable (meaning it's completely dead), and I have to
restart. 

I have contacted the xmms people and they think that it could not be related to
xmms, and that it might be related to my sound drivers.  I have a Creative Labs
SB Live, and sndconfig says "EMU10000" after that. 
My only guess is a memory leak or something.  Please let me know if you figure
anything out.  


Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1. I tried to reproduce it by running through every song in my playlist one by
one (1100 songs) but the system didn't crash.  So it's not reproducible. 
2.
3.
	

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:33 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.